<div class="icons"><%|trim|
    <%(%rooms != "")
    <div class="icons__element">
        <i class="fal fa-bed icons__element-icon"></i>
        <span class="icons__element-text">
        <%(%rooms == 4)
            <%%rooms%>+
        ::
            <%%rooms%>
        %>
        </span>
    </div>
    %>
    <%(%bathrooms != "")
    <div class="icons__element">
        <i class="fal fa-bath icons__element-icon"></i>
        <span class="icons__element-text">
        <%(%bathrooms == 4)
            <%%bathrooms%>+
        ::
            <%%bathrooms%>
        %>
        </span>
    </div>
    %>
    <%(%util_size != "" || %size != "")
    <div class="icons__element">
        <i class="fal fa-expand icons__element-icon"></i>
        <%(%util_size != "")
            <%(%util_size > 9999 && %estate_type == 5)
                    <span class="icons__element-text">&(%util_size / 10000) ha</span>
                ::
                    <span class="icons__element-text"><%%util_size%> m<sup class="icons__element-text-sup">2</sup></span>
            %>
        %>
        <%(%util_size != "" && %size != "")
            <span class="separator">/</span>
        %>
        <%(%size != "")
            <%(%size > 9999 && %estate_type == 5)
                    <span class="icons__element-text">&(%size / 10000) ha</span>
                ::
                    <span class="icons__element-text"><%%size%> m<sup class="icons__element-text-sup">2</sup></span>
            %>
        %>
    </div>
    %>
    <%(%capacity != "")
        <div class="icons__element">
            <i class="fal fa-users icons__element-icon"></i>
            <span class="icons__element-text">%capacity</span>
        </div>
    %>
    <%(%category == 2020 || %category == 2040 || %category == 2060)
        <%(%regdate != "" && %regdate != 1900)
            <div class="icons__element">
                <i class="fal fa-calendar-alt icons__element-icon"></i>
                <span class="icons__element-text">%regdate</span>
            </div>
        %>
        <%(%mileage != "")
            <div class="icons__element">
                <i class="fal fa-tachometer icons__element-icon"></i>
                <span class="icons__element-text">%mileage km </span>
            </div>
        %>
        <%(%gearbox != "")
            <div class="icons__element">
                <i class="fal fa-cogs icons__element-icon"></i>
                <span class="icons__element-text"><%(%gearbox == 1)MT::AT%></span>
            </div>
        %>
    %>

%></div>
